PERTALIFE Bugs - Bug #2956

[HR-Report CV]report CV contoh 1 employee dengan education mengisi last education yes 2 data,

tetapi tidak muncul di report cv.
08/06/2024 03:00 PM - Muhammad Bintar

Status: Closed Start date: 08/06/2024
Priority: Normal Due date: 08/09/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

last education yes 2 data, tetapi tidak muncul di report cv.

dear tim developer, mohon supportnya untuk perbaikan pada report CV dimana ada contoh 1 employee dengan education mengisi
History

#1 - 08/06/2024 03:38 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from shofwan shiddiq to Muhammad Bintar

menurut saya, karena ini adalah last education harusnya yg menjadi last hanya 1 record data ya. shg yg d tampilkan hanya 1 record tsb d report CV.

Jd saat ada penambahan atau perubahan education, data yg lama sudah bukan last education Ig seharusnya.

Yang harus d cek adalah saat flag nya Yes di last education Hhanya 1 recordd, apa data sudah muncul di CV?

Tks
#2 - 08/06/2024 06:07 PM - Kezia Pawitra Yulianti
ini di cancel aja mgkn ya, khan udah ada redmine yg baru

Tks

#3 - 08/06/2024 10:32 PM - Muhammad Bintar

- Status changed from Assigned to Revise

#4 - 08/14/2024 07:13 PM - kholis kholis

- Status changed from Revise to Closed

sudah dibuat redmine yang baru
